## crun 0.10.5+dfsg

=== debian/changelog ===
crun (0.10.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #944087).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Nov 2019 12:28:16 +1100
