## crun 0.10.6+dfsg

=== debian/changelog ===
crun (0.10.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 20:56:31 +1100
