=== debian/control ===
Source: crun
Section: admin
Priority: optional
Standards-Version: 4.4.1
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 12~)
    ,automake
    ,golang-github-opencontainers-image-spec-dev
    ,golang-github-opencontainers-specs-dev (>= 1.0.1+git20190408~)
    ,go-md2man
    ,libcap-dev
    ,libseccomp-dev
    ,libsystemd-dev
    ,libyajl-dev
    ,pkgconf | pkg-config
    ,python3
#Rules-Requires-Root: no
Homepage: https://github.com/containers/crun
Vcs-Git: https://salsa.debian.org/debian/crun.git
Vcs-Browser: https://salsa.debian.org/debian/crun

Package: crun
Architecture: any
Built-Using: ${my:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight OCI runtime for running containers
 Fast and low-memory footprint OCI Container Runtime fully written in C.
