## crun 0.11+dfsg

=== debian/changelog ===
crun (0.11+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 13:09:41 +1100
