=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 12)
     ,automake
     ,golang-github-opencontainers-image-spec-dev
     ,golang-github-opencontainers-specs-dev (>= 1.0.1+git20190408~)
