## crun 0.12+dfsg

=== debian/changelog ===
crun (0.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 12:32:26 +1100
