## crun 0.12.1+dfsg

=== debian/changelog ===
crun (0.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 12 Feb 2020 12:51:41 +1100
