=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: crun
 Section: admin
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,automake
