=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,16 @@
 
 override_dh_clean:
 	dh_clean
-	$(RM) -r libocispec/image-spec libocispec/runtime-spec
+	$(RM) -r libocispec/image-spec libocispec/runtime-spec libocispec/src/__pycache__
 
 override_dh_auto_configure:
 	dh_auto_configure
-	ln -sv /usr/share/gocode/src/github.com/opencontainers/image-spec libocispec/
-	ln -sv /usr/share/gocode/src/github.com/opencontainers/runtime-spec libocispec/
+	mkdir -v libocispec/image-spec
+	cp -rv /usr/share/gocode/src/github.com/opencontainers/image-spec/* libocispec/image-spec/
+	mkdir -v libocispec/runtime-spec
+	cp -rv /usr/share/gocode/src/github.com/opencontainers/runtime-spec/* libocispec/runtime-spec/
+#	FIXME: https://github.com/containers/crun/issues/240
+#	$(MAKE) -C libocispec generate
 
 override_dh_auto_test:
 	-dh_auto_test
