## crun 0.13+dfsg

=== debian/changelog ===
crun (0.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Apr 2020 09:56:09 +1000

crun (0.12.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Feb 2020 19:04:21 +1100
