## crun 0.15+dfsg

=== debian/changelog ===
crun (0.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * rules: don't install .la file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Sep 2020 06:44:34 +1000
