## crun 0.15.1+dfsg

=== debian/changelog ===
crun (0.15.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Nov 2020 22:32:23 +1100
