## crun 0.16+dfsg

=== debian/changelog ===
crun (0.16+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jan 2021 16:31:49 +1100
