=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
     ,libyajl-dev
     ,pkgconf | pkg-config
     ,python3
-#Rules-Requires-Root: no
+Rules-Requires-Root: no
 Homepage: https://github.com/containers/crun
 Vcs-Git: https://salsa.debian.org/debian/crun.git
 Vcs-Browser: https://salsa.debian.org/debian/crun
