## crun 0.17%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+	-$(RM) debian/tmp/usr/lib/*/*.la
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vmy:Built-Using="$(shell dpkg-query --show -f '$${source:Package} (=$${source:Version}),' golang-github-opencontainers-image-spec-dev golang-github-opencontainers-specs-dev)"
