## crun 0.17+dfsg

=== debian/changelog ===
crun (0.17+dfsg-1.1ubuntu0.1) jammy; urgency=medium

  * lp2056442-ignore-enotsup-when-chmod-symlink.patch: Ignore ENOTSUP
    when chmod a symlink (LP: #2056442)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 07 Mar 2024 14:17:06 +0100

crun (0.17+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "FTBFS: undefined reference to
    `gen_runtime_spec_schema_config_zos", thanks to Lucas Nussbaum
    (Closes: #997225).

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Nov 2021 09:17:23 -0500

crun (0.17+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 12:33:51 +1100
