## crun 1.5+dfsg

=== debian/changelog ===
crun (1.5+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #1014306)
    - Includes a fix for CVE-2022-27650 (Closes: #1009881)
    - Remove patch zos.patch, was an upstream backport.
  * Replace invalid field Homepage by field Repository-Browse in upstream
    metadata. Also add Repository and Changelog fields.
  * Install crun.1 from the installed path in /usr/share/man, rather than the
    source tree, silencing a dh_missing warning.
  * Bump build-dep of golang-github-opencontainers-specs-dev to
    >= v1.0.2.102.ga8106e9, which includes commit 2792412 for cpu.idle.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Add myself to Uploaders.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 08 Aug 2022 13:42:27 +0300
