=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: crun
 Section: admin
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.6.1
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,automake
     ,golang-github-opencontainers-image-spec-dev
-    ,golang-github-opencontainers-specs-dev (>= 1.0.1+git20190408~)
+    ,golang-github-opencontainers-specs-dev (>= 1.0.2.102.ga8106e9)
     ,go-md2man
     ,libcap-dev
     ,libseccomp-dev
