## crun 1.8

=== debian/changelog ===
crun (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to the GitHub API.
  * Ship the original upstream release, including its signature, instead of
    the DFSG repack. The two binary files were removed in the latest upstream
    release (PR #1126), and libocispec is DFSG-free, even if unused.
  * Rework debian/copyright, to simplify, document previously undocumented
    files (e.g.  libyajl).
  * Bump golang-github-opencontainers-specs-dev Build-Dependency to account
    for required changes there (memory.checkBeforeUpdate).
  * Regenerate a couple of pregenerated files using gperf.
  * Bump debhelper level to 13.
  * Switch buildsystem to autoreconf.
  * Various other misc packaging changes (override -> execute_after,
    d/install, wrap-and-sort -sabt, etc.)
  * Bump Standards-Version to 4.6.2, no further changes needed.
  * Add Reinhard Tartler to uploaders per his request.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 09 Feb 2023 03:36:22 +0200
