=== debian/control ===
Source: crun
Section: admin
Priority: optional
Standards-Version: 4.6.2
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders:
 Faidon Liambotis <paravoid@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
Build-Depends:
 automake,
 debhelper-compat (= 13),
 go-md2man,
 golang-github-opencontainers-image-spec-dev,
 golang-github-opencontainers-specs-dev (>= 1.0.2.114.g494a5a6),
 gperf,
 libcap-dev,
 libseccomp-dev,
 libsystemd-dev,
 libyajl-dev,
 pkgconf | pkg-config,
 python3,
Rules-Requires-Root: no
Homepage: https://github.com/containers/crun
Vcs-Git: https://salsa.debian.org/debian/crun.git
Vcs-Browser: https://salsa.debian.org/debian/crun

Package: crun
Architecture: any
Built-Using:
 ${my:Built-Using},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: lightweight OCI runtime for running containers
 Fast and low-memory footprint OCI Container Runtime fully written in C.
