=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
- Faidon Liambotis <paravoid@debian.org>,
+ Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  automake,
@@ -32,4 +32,9 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: lightweight OCI runtime for running containers
- Fast and low-memory footprint OCI Container Runtime fully written in C.
+ crun is a command line program for running Linux containers that follow the
+ Open Container Initiative (OCI) format. It is alternative to runc, but fully
+ written in C, and focused on being fast and low-memory.
+ .
+ As an OCI runtime, crun is low-level and primarily intended to be used through
+ a container engine, such as podman, docker, and containerd.
