## crun 1.8.5

=== debian/changelog ===
crun (1.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump golang-github-opencontainers-specs-dev Build-Dependency to account
    for required changes there (timeOffsets).
  * Add an additional guard in override_dh_gencontrol to ensure that we are
    building against libyajl. The embedded copy is not, and was never used in
    this package, but add a guard to make sure we FTBFS if that ever becomes
    the case. See bugs #1039083 and #1040147 for additional context.
  * Add an autopkgtest running the upstream test suite, in an isolated-machine
    test rig, under both rootless and rootful configurations.
  * Enable wasm-wasi support on amd64 and arm64 through the WasmEdge runtime.
    - Build-Depend on libwasmedge-dev, and Suggest libwasmedge0.
    - Pass --with-wasmedge to ./configure.
  * Move myself to Maintainer, and Dmitry to Uploaders.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 13 Jul 2023 17:54:38 +0300
