=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  debhelper-compat (= 13),
  go-md2man,
  golang-github-opencontainers-image-spec-dev,
- golang-github-opencontainers-specs-dev (>= 1.0.2.114.g494a5a6),
+ golang-github-opencontainers-specs-dev (>= 1.1.0~rc3),
  gperf,
  libcap-dev,
  libseccomp-dev,
  libsystemd-dev,
+ libwasmedge-dev [amd64 arm64],
  libyajl-dev,
  pkgconf | pkg-config,
  python3,
@@ -31,6 +32,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Suggests:
+ libwasmedge0 [amd64 arm64],
 Description: lightweight OCI runtime for running containers
  crun is a command line program for running Linux containers that follow the
  Open Container Initiative (OCI) format. It is alternative to runc, but fully
