## crun 1.10

=== debian/changelog ===
crun (1.10-1) unstable; urgency=medium

  * New upstream release.
    - Fix incompatibility with Linux >= 6.1.0. (Closes: #1053821)
  * Fix a test failure with Linux >= 6.5 (test_prio/ioprio).

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 24 Oct 2023 18:17:09 +0300

crun (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 13 Sep 2023 02:25:18 +0300

crun (1.8.7-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch mount_flags.perf-add-get_mount_flags_from_wordlist, as it was
      a backport.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 22 Aug 2023 03:24:25 +0300

crun (1.8.6-1) unstable; urgency=medium

  * New upstream release.
    - Drop test suite patches that were merged upstream.
  * Add patch mount_flags.perf-add-get_mount_flags_from_wordlist, fix for the
    reported upstream issue #1253, an FTBFS caused by the regeneration of
    gperf-generated files from source.
  * Unmark autopkgtest tests from being flaky.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 17 Aug 2023 04:50:08 +0300
