## crun 1.11

=== debian/changelog ===
crun (1.11-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch ioprio-test-issue-1330, merged upstream.
  * Regenerate manpages from their Markdown sources, resolving lintian
    groff-message warnings in the process, resulting from go-md2man upstream
    issue #99 ("C" font portability), now fixed.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 27 Oct 2023 15:37:50 +0300
