## crun 1.11.1

=== debian/changelog ===
crun (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 02 Nov 2023 15:07:49 +0200
