=== debian/tests/control ===
--- 
+++ 
@@ -18,4 +18,3 @@
  isolation-machine,
  build-needed,
  needs-sudo,
- flaky,
