## crun 1.12

=== debian/changelog ===
crun (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 24 Nov 2023 11:11:19 +0200
