## crun 1.14.1

=== debian/changelog ===
crun (1.14.1-1) unstable; urgency=medium

  * New upstream release.
    - Harden codebase based on the learnings of runc's CVE-2024-21626.
  * Drop alternative dependency pkg-config, obsolete since bookworm.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 12 Feb 2024 14:29:52 +0200

crun (1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 25 Jan 2024 10:36:38 +0200

crun (1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 15 Jan 2024 20:20:00 +0200
