=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  debhelper-compat (= 13),
  go-md2man,
  golang-github-opencontainers-image-spec-dev,
- golang-github-opencontainers-specs-dev (>= 1.1.0~rc3),
+ golang-github-opencontainers-specs-dev (>= 1.1.0),
  gperf,
  libcap-dev,
  libseccomp-dev,
  libsystemd-dev,
  libwasmedge-dev [amd64 arm64],
  libyajl-dev,
- pkgconf | pkg-config,
+ pkgconf,
  python3,
 Rules-Requires-Root: no
 Homepage: https://github.com/containers/crun
