=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,15 @@
 	# These are generated with gperf, but regenerated for DFSG reasons here
 	make generate-signals.c
 	make generate-mount_flags.c
+	# upstream ships prebuilt manpages, regenerate them
+	rm -f *.1
+	make generate-man
+	# workaround remnants of cpuguy83/go-md2man#99
+	# address groff-message an.tmac:<standard input>:844: warning: tbl preprocessor failed, or it or soelim was not run
+	# by adding...
+	#   '\" t
+	# ...at the top of the manpage
+	sed -i '1{/^'\''\\" t$$/!{s/^/'\''\\" t\n/}}' crun.1
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
