=== debian/tests/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 # The suite, like crun, can run both with and without root, with different
 # codepaths being exercised in each (and with some tests skipped). Thus we run
 # the suite twice, once with sudo.
-#
-# Mark as flaky for the initial release of these tests.
 
 Tests: upstream-test-suite
 Depends:
