## crun 1.15

=== debian/changelog ===
crun (1.15-1build1) oracular; urgency=medium

  * No change rebuild with new golang-github-containers-common to pull in
    apparmor fixes (LP: #2040483)

 -- Andreas Hasenack <andreas@canonical.com>  Sat, 15 Jun 2024 09:18:54 -0300

crun (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump golang-github-opencontainers-specs-dev Build-Dependency to 1.2.0.
  * Bump Standards-Version to 4.7.0, no further changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 02 May 2024 16:35:46 +0300
