=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: crun
 Section: admin
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
@@ -11,7 +11,7 @@
  debhelper-compat (= 13),
  go-md2man,
  golang-github-opencontainers-image-spec-dev,
- golang-github-opencontainers-specs-dev (>= 1.1.0),
+ golang-github-opencontainers-specs-dev (>= 1.2.0),
  gperf,
  libcap-dev,
  libseccomp-dev,
