## crun 1.16

=== debian/changelog ===
crun (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Ship the /usr/bin/crun-wasm symlink on amd64/arm64. (Closes: #1070727)
  * Remove the last remaining workaround for cpuguy83/go-md2man#99, now fully
    fixed upstream.
  * Remove Built-Using for runtime/image specs, as this should only be used
    for licensing/DFSG reasons (per policy 7.8).

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 13 Aug 2024 17:20:13 +0300
