## crun 1.16.1

=== debian/changelog ===
crun (1.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 14 Aug 2024 12:12:06 +0300
