=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Standards-Version: 4.7.0
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
- Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  automake,
@@ -27,8 +26,6 @@
 
 Package: crun
 Architecture: any
-Built-Using:
- ${my:Built-Using},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
