=== debian/changelog ===
crun (1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 22 Oct 2024 16:15:39 +0300

crun (1.17-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 09 Sep 2024 16:43:26 +0300
