## crun 1.18.2

=== debian/changelog ===
crun (1.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 31 Oct 2024 21:23:39 +0200

crun (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 30 Oct 2024 13:55:01 +0200
