=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Standards-Version: 4.7.0
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
+ Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  automake,
