## crun 1.19.1

=== debian/changelog ===
crun (1.19.1-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depend on golang-github-opencontainers-specs-dev (>= 1.2.0-2~),
      needed for the new CPU affinity functionality. (FTBFSes without it).
  * Enable checkpoint/restore (e.g. through "podman container checkpoint"), by
    build depending on the (now split off) libcriu-dev package, and add
    Recommends for libcriu2. Note that podman also requires the criu package.
    (Closes: #1008249)

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 04 Jan 2025 12:10:18 +0200
