=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  debhelper-compat (= 13),
  go-md2man,
  golang-github-opencontainers-image-spec-dev,
- golang-github-opencontainers-specs-dev (>= 1.2.0),
+ golang-github-opencontainers-specs-dev (>= 1.2.0-2~),
  gperf,
  libcap-dev,
+ libcriu-dev,
  libseccomp-dev,
  libsystemd-dev,
  libwasmedge-dev [amd64 arm64],
@@ -30,6 +31,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ libcriu2 [amd64 arm64 ppc64el s390x],
 Suggests:
  libwasmedge0 [amd64 arm64],
 Description: lightweight OCI runtime for running containers
