## crun 1.20

=== debian/changelog ===
crun (1.20-1syncable1) plucky; urgency=medium

  * Mark upstream-test-suite as flaky.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Mar 2025 20:22:10 -0500

crun (1.20-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on libcriu-dev only on criu's supported architectures,
    currently: amd64 arm64 ppc64el s390x. (Closes: #1097132)
  * Add @recommends@ to debian/tests/control, to make sure libcriu2 is
    installed on supported architectures during test time.
  * Add iptables to autopkgtest Depends, as it's necessary for the criu tests.
  * Build tests/init explicitly, as we need this for autopkgtests through
    build-needed. This partially rolls back upstream 3c5292b.
  * Add an upstream patch to fix a test regression in test_resources.py
    introduced by a new better error message in 1.20.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 22 Feb 2025 13:31:01 +0200
