=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Standards-Version: 4.7.0
-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
- Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  automake,
@@ -14,7 +14,7 @@
  golang-github-opencontainers-specs-dev (>= 1.2.0-2~),
  gperf,
  libcap-dev,
- libcriu-dev,
+ libcriu-dev [amd64 arm64 ppc64el s390x],
  libseccomp-dev,
  libsystemd-dev,
  libwasmedge-dev [amd64 arm64],
