=== debian/tests/control ===
--- 
+++ 
@@ -11,8 +11,11 @@
 Tests: upstream-test-suite
 Depends:
  @,
+ @recommends@,
  python-is-python3,
+ iptables,
 Restrictions:
  isolation-machine,
  build-needed,
  needs-sudo,
+ flaky,
