## crun 1.21

=== debian/changelog ===
crun (1.21-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch tests-fix-test_resources_unified_invalid_controller, merged
      upstream.
  * Bump Standards-Version to 4.7.2.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 30 Mar 2025 18:33:19 +0300
