=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: crun
 Section: admin
 Priority: optional
-Standards-Version: 4.7.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Standards-Version: 4.7.2
+Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
