=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	# upstream ships prebuilt manpages, regenerate them
 	rm -f *.1
 	make generate-man
+	# we don't ship this, but autopkgtest needs it through build-needed
+	make tests/init
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
