## crun 1.24

=== debian/changelog ===
crun (1.24-1) unstable; urgency=medium

  * New upstream release, Closes: #1115898
  * Build against the internal copies of the OCI specs, Closes: #1122251
  * Drop patches, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Dec 2025 06:09:26 -0500

crun (1.21-3) unstable; urgency=medium

  * Fix autopkgtests by fixup incomplete patch in previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 07 Nov 2025 06:10:26 -0500

crun (1.21-2) unstable; urgency=medium

  * Never chown devices, Closes: #1118638

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 05 Nov 2025 21:28:06 -0500
