=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
  automake,
  debhelper-compat (= 13),
  go-md2man,
- golang-github-opencontainers-image-spec-dev,
- golang-github-opencontainers-specs-dev (>= 1.2.0-2~),
  gperf,
  libcap-dev,
  libcriu-dev [amd64 arm64 ppc64el s390x],
