=== debian/rules ===
--- 
+++ 
@@ -17,28 +17,6 @@
 
 override_dh_auto_clean:
 	-dh_auto_clean
-
-# Use the Debian-provided libocispec image and runtime specs, from the
-# golang-github-opencontainers-{image-spec,specs}-dev packages.
-#
-# Copy them here for autoconf to run, and restore the embedded copy in clean to
-# avoid a dirty diff.
-execute_after_dh_clean:
-	for spec in image-spec runtime-spec; do \
-		if [ -d libocispec/$$spec.saved ]; then \
-			rm -r libocispec/$$spec; \
-			mv libocispec/$$spec.saved libocispec/$$spec; \
-		fi; \
-	done
-
-override_dh_auto_configure:
-	dh_auto_configure -- $(DEB_CONFIGOPTS)
-	for spec in image-spec runtime-spec; do \
-		if [ ! -d libocispec/$$spec.saved ]; then \
-			mv libocispec/$$spec libocispec/$$spec.saved ; \
-			cp -rv /usr/share/gocode/src/github.com/opencontainers/$$spec/ libocispec/; \
-		fi; \
-	done
 
 # The test suite tries to perform all kinds of privileged operations, like
 # spawn containers, that are not necessarily allowed in the build environment,
