=== debian/watch ===
Version: 5

Template: Github
Owner: containers
Project: crun
Pgp-Mode: auto
