## crun 1.26

=== debian/changelog ===
crun (1.26-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 29 Dec 2025 18:12:47 +0200
