=== debian/watch ===
Version: 5

Search-Mode: plain
Source: https://api.github.com/repos/containers/crun/releases
Matching-Pattern: https://github.com/containers/crun/releases/download/?[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
